This forum uses cookies
This forum makes use of cookies to store your login information if you are registered, and your last visit if you are not. Cookies are small text documents stored on your computer; the cookies set by this forum can only be used on this website and pose no security risk. Cookies on this forum also track the specific topics you have read and when you last read them. Please confirm whether you accept or reject these cookies being set.

A cookie will be stored in your browser regardless of choice to prevent you being asked this question again. You will be able to change your cookie settings at any time using the link in the footer.

mysql_users&action=CreateUser = err 500 centos6.10 PHP
#1
[Not Solved] mysql_users&action=CreateUser = err 500 centos6.10 PHP
Hi All,

i've read all the posts on this forum related to PHP versions and correct me if I am wrong but as far as the sentora 1.0.3 goes the official stance is you have to use php 5.3.3 which is installed with the latest sentora install script.

If people like me have to update their php version to make it compliant with code we need to run then we should leave sentora and use another cpanel script until the devs release a new up to date version of sentora?

If i update my php to 5.4.45 i am unable to create database users which to me is a big part of why my i chose to use sentora in the first place.

i suspect there is allot of people in the same boat?  if so, can you recommend a decent cpanel?

many thanks
Reply
Thanks given by:
#2
[Not Solved] RE: mysql_users&action=CreateUser = err 500 centos6.10 PHP
I'm not home right now, but you can check the Community Guides & How To forum section on how to update php for your OS type. Sentora has been proven to work on all php 5.xx versions. (Not yet compatible with php 7).
-TGates - Head of Support

SEARCH the Forums or read the DOCUMENTATION before posting!
Modules Maintained: 13 - Module Installs: 108k+

Find my support or modules helpful? Donate HERE
Get your domains using my affiliate link:
GoDaddy - Domains
Reply
Thanks given by:
#3
[Not Solved] RE: mysql_users&action=CreateUser = err 500 centos6.10 PHP
(08-12-2018, 05:02 AM)TGates Wrote: I'm not home right now, but you can check the Community Guides & How To forum section on how to update php for your OS type. Sentora has been proven to work on all php 5.xx versions. (Not yet compatible with php 7).

Hi, thanks for the reply!

i did actually use the guides however although they say "working 100%" they work 99%.

it's a very simple process to update php however looking into the create mysql user issue it seems I have to "hack" the actual sentora code to make it work.  To me this is not production solution.
Reply
Thanks given by:
#4
[Not Solved] RE: mysql_users&action=CreateUser = err 500 centos6.10 PHP
(08-16-2018, 08:51 AM)millzee Wrote: Hi, thanks for the reply!

i did actually use the guides however although they say "working 100%" they work 99%.

it's a very simple process to update php however looking into the create mysql user issue it seems I have to "hack" the actual sentora code to make it work.  To me this is not production solution.

I'm running php 5.9 without hacking the core, and there are others using Sentora on php 7( even though it is unsecure), but it is working without hacking the core. So, there may be some other underlying issue you are having.
-TGates - Head of Support

SEARCH the Forums or read the DOCUMENTATION before posting!
Modules Maintained: 13 - Module Installs: 108k+

Find my support or modules helpful? Donate HERE
Get your domains using my affiliate link:
GoDaddy - Domains
Reply
Thanks given by:


Possibly Related Threads...
Thread Author Replies Views Last Post
Logged out after completing action BePleased 2 1,810 10-18-2014, 08:29 PM
Last Post: BePleased

Forum Jump:


Users browsing this thread: 1 Guest(s)